import request from '../../service/request'; // 就诊人列表

function queryList(data) {
  return request.post('/isvRequest.inpatient.list', data);
}

function getDischargeSettlementDetails(data) {
  return request.post('/isvRequest.inpatient.details', data);
}

function settradePayRe(data) {
  return request.post('/isvRequest.deposit.tradeNoQuery', data);
}

function getsubscribeID(data) {
  return request.post('/isvRequest.deposit.noticeAuth', data);
}

export default {
  queryList,
  getDischargeSettlementDetails,
  settradePayRe,
  getsubscribeID
};